Possiamo installare facilmente la versione aggiornata di Fresh Player Plugin in Ubuntu e derivate da PPA, ecco come fare.

Fresh Player Plugin in Firefox su Ubuntu Linux
Nei giorni scorsi abbiamo presentato il nuovo progetto Fresh Player Plugin con il quale potremo avere in Mozilla Firefox, Midori, Rekonq, e tutti gli altri browser per Linux la versione aggiornata di Adobe Flash Player. Difatti in Google Chrome per Linux è disponibile il plugin Pepper Plugin, ossia delle API che consentono di avere la versione aggiornata di Adobe Flash Player anche in Linux. Disponibili solo per Chrome, grazie al progetto Fresh Player Plugin potremo avere Flash Player aggiornato anche in Firefox, Chromium e qualsiasi altro browser Linux.

Fresh Player Plugin si basa sul plugin Pepper Plugin di Google Chrome, browser che dobbiamo installare per poter utilizzare il plugin Flash Player incluso, successivamente dovremo compilare il plugin Fresh Player come indicato in questa guida.

Operazione che possiamo effettuare facilmente grazie al nuovo pacchetto deb che ci consente di installare facilmente il plugin Fresh Player in Ubuntu e derivate.
Ricordo che Fresh Player Plugin richiede Google Chrome installato nella nostra distribuzione per funzionare, per installarlo basta scaricare il pacchetto deb da questa pagina.

Per installare Fresh Player Plugin in Ubuntu e derivate basta digitare:

sudo add-apt-repository ppa:nilarimogard/webupd8
sudo apt-get update
sudo apt-get install freshplayerplugin

In alternativa possiamo installare Fresh Player Plugin scaricando il pacchetto deb da questa pagina.

Ora possiamo avviare il nostro Mozilla Firefox ed avremo attivo il nuovo Fresh Player Plugin, possiamo verificarlo accedendo alla pagina del portale Adobe dedicata alla verifica della versione di Flash Player inclusa nel nostro browser.

Fresh Player Plugin è disponibile anche per Arch Linux e derivate attraverso AUR.

Home Fresh Player Plugin

  • lorenso s.

    Pensate che li troveremo in ubuntu restricted extras?

  • per me non vale la pensa usarlo, era interessante, ma quando l’ho provato richiedeva talmente tante dipendenze anche belle pesanti che ho preferito restare con flash 11.2 tanto alla fine funziona bene (anzi su youtube cn firefox nemmeno uso più flash, ormai tutti i video con firefox sono 100% compatibili html5) e quindi flash gia lo uso poco

    • simone

      Macché scherzi? io non potrei vivere senza il plugin che mi consenta di far girare i giochini flash tipo Spongebob o altri. Quindi devo assolutamente installarmi tutti i pacchetti di tutte le repository di tutte le distribuzioni.
      Scusate l’ironia, ho avuto una collisione neuronica. Condivido Dea al 100%.

      • Perché con flash ci si usano solo i giochini… vabbè sorvoliamo.

      • ndin

        Come ti capisco… io un giorno senza giocare a Ken il Guerriero e Street Fighter II in flash non posso vivere!!1!1!! che strazzio senza flash! Adobe ascolta l’urlo di dolore degli utenti linux!!

        • cippalippa

          anche l’assenza di shockwave player è un’altra sofferenza su linux.

    • Massimo

      ho abilitato l’html5 per i video di youtube con questo link w w w . youtube . com / html5 ma noto che non ho la possibilità di attivare la qualità HD durante la riproduzione.

      • Simone Picciau

        Ora html5 è di default in youtube

      • a me funziona anche se metto la risoluzione 720p, ovviamente per i video che lo supportano

    • ge+

      dea, se flash lo usi così poco ed utilizzi Arch, potresti provare ad usare gnash 0.8.11 dev-2.
      L’ultimo aggiornamento di questa versione sia aprile 2014 in AUR. Ovviamente non è ancora stabilissimo.

      Ti quoto pure io, non vale la pena installarsi un sacco di dipendenze solo per un flash player più aggiornato

      • gnash l’ho provato l’ultima volta mesi fa ma mi dava problemi, o non partiva il video oppure non potevo spostarmi in un punto del video a random senza dovermi per forza guardare tutto il video.

        ad esempio se spostavo il cursore del video al minuti X, smetteva di funzionare il player

  • chicco

    se devo per forza installare google chrome allora no grazie, odio gli spioni.

  • Fabio

    Sarebbe già meglio se bastasse avere installato solo pepperflash invece che tutto Chrome… vabbé, evidentemente non è possibile, ringrazi comunque gli sviluppatori che mi permettono di poter decidere se installarlo o meno…

    • Mirko

      Puoi installare solo pepperflash, chrome non è obbligatorio. Devi solo creare un collegamento simbolico per far funzionare il tutto.

      Il mio commento precedente è stato censurato o è sparito nel nulla? O.o

      • Fabio

        Ah beh allora lo provo… grazie! 😉

  • Mirko

    Non è necessario installare Chrome, ma consigliato perché più semplice. Su webupd8 è scritto anche

    “You can install Pepper Flash using 2 other ways: via the installer available in the official Ubuntu 14.04 repositories and via the Pepper Flash PPA
    which is also available for older Ubuntu versions – once installed,
    then you’ll need to create a symbolic link for Pepper Flash to /opt/google/chrome/PepperFlash/libpepflashplayer.so or see step 3 for how to change the path to it.”

  • Daniele

    sui video di youtube si inchioda

  • Fayad Ibrahim

    l’ho installato ma mi si inpanna tutto. come faccio a rimuoverlo invece?

No more articles